| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Functions | Variables
img_util.cpp File Reference

Library routines used for images. More...

`#include "rwimg.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Functions
Bimage * | img_rotate_by_pi (Bimage *p)
| Rotates an image by pi. More...

## Variables
int | verbose

## Detailed Description

Library routines used for images.

Author
  Bernard Heymann

Date
  Created: 19990321
  Modified: 20140618

Definition in file img_util.cpp.

## Function Documentation

Bimage* img_rotate_by_pi | ( | Bimage * | p | ) |

Rotates an image by pi.

Parameters

  *p | image (not altered).

Returns
  Bimage* p rotated image.

      An image is rotated by pi around the z-axis and returned as a new image.
      The old data remains unaffected.

Definition at line 25 of file img_util.cpp.

## Variable Documentation

int verbose